<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <ImageView
        android:id="@+id/image"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@id/logo"
        android:layout_alignParentTop="true"
        android:scaleType="centerCrop"
        android:src="@mipmap/img_qidong" />

    <ImageView
        android:id="@+id/logo"
        android:layout_width="match_parent"
        android:layout_height="137dp"
        android:layout_alignParentBottom="true"
        android:paddingTop="19dp"
        android:paddingBottom="19dp"
        android:scaleType="centerInside"
        android:src="@mipmap/logo" />

    <FrameLayout
        android:id="@+id/fl_skip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginRight="20dp"
        android:layout_marginBottom="10dp"
        android:clickable="true"
        android:focusable="true"
        android:focusableInTouchMode="false"
        android:padding="10dp">

        <TextView
            android:id="@+id/btn_skip"
            android:layout_width="60dp"
            android:layout_height="30dp"
            android:background="@drawable/bg_skip"
            android:gravity="center"
            android:padding="0dp"
            android:text="跳过"
            android:textColor="#ffcccccc"
            android:textSize="13sp" />
    </FrameLayout>


</RelativeLayout>